Welcome to Geeklog, Anonymous Saturday, June 03 2023 @ 12:34 am EDT

Geeklog Forums

Fatal error: require_once()


Dennis

Anonymous
Hi everyone,

I'm running XAMPP v1.5.1 on Windows XP. I have Geeklog v1.4 installed on the following directory:
CRazzrogram Filesxampphtdocsgeeklogpublic_html

I doubled checked all of the paths in the config.php, lib-common.php, and index.php files and everything seems to be correct but I get on receiving this error:

Fatal error: require_once() [function.require]: Failed opening required '' (include_path='C:/Program Files/xampp/htdocs/geeklog/system/pear/;.;CRazzrogram Filesxamppphppear') in CRazzrogram Filesxampphtdocsgeeklogpublic_htmlindex.php on line 38


Any input would be great.

thanks in advanced,
Dennis
 Quote

All times are EDT. The time is now 12:34 am.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content